emlog bis 1.0.7 Parameter index.php Cross Site Scripting

CVSS Meta Temp ScoreAktueller Exploitpreis (≈)CTI Interest Score
3.4$0-$5k0.00

Es wurde eine Schwachstelle in emlog bis 1.0.7 ausgemacht. Sie wurde als problematisch eingestuft. Betroffen hiervon ist ein unbekannter Ablauf der Datei index.php der Komponente Parameter Handler. Mittels Manipulieren des Arguments s mit einer unbekannten Eingabe kann eine Cross Site Scripting-Schwachstelle ausgenutzt werden. Im Rahmen von CWE wurde eine Klassifizierung als CWE-79 vorgenommen. Auswirkungen hat dies auf die Integrität. Die Zusammenfassung von CVE lautet:

Cross-site scripting (XSS) vulnerability in index.php in emlog version

Die Schwachstelle wurde am 06.01.2022 als 113 publiziert. Bereitgestellt wird das Advisory unter github.com. Die Identifikation der Schwachstelle wird seit dem 06.12.2021 mit CVE-2021-44584 vorgenommen. Die Ausnutzbarkeit gilt als leicht. Der Angriff kann über das Netzwerk erfolgen. Um eine Ausnutzung durchzusetzen, muss eine einfache Authentisierung umgesetzt werden. Eine Ausnutzung erfordert, dass das Opfer eine spezifische Handlung durchführt. Es sind zwar technische Details, jedoch kein verfügbarer Exploit zur Schwachstelle bekannt. Als Angriffstechnik weist das MITRE ATT&CK Projekt die ID T1059.007 aus.

Die Schwachstelle lässt sich durch das Einspielen des Patches 3f89610f721120ded3ff491cb9cd99d9927c7582 lösen. Dieser kann von github.com bezogen werden.

Produktinfoanpassen

Name

CPE 2.3infoanpassen

CPE 2.2infoanpassen

CVSSv3infoanpassen

VulDB Meta Base Score: 3.5
VulDB Meta Temp Score: 3.4

VulDB Base Score: 3.5
VulDB Temp Score: 3.4
VulDB Vector: 🔒
VulDB Zuverlässigkeit: 🔍

CVSSv2infoanpassen

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VektorKomplexitätAuthentisierungVertraulichkeitIntegritätVerfügbarkeit
freischaltenfreischaltenfreischaltenfreischaltenfreischaltenfreischalten
freischaltenfreischaltenfreischaltenfreischaltenfreischaltenfreischalten
freischaltenfreischaltenfreischaltenfreischaltenfreischaltenfreischalten

VulDB Base Score: 🔒
VulDB Temp Score: 🔒
VulDB Zuverlässigkeit: 🔍

Exploitinginfoanpassen

Klasse: Cross Site Scripting
CWE: CWE-79
ATT&CK: T1059.007

Lokal: Nein
Remote: Ja

Verfügbarkeit: 🔒
Status: Nicht definiert
Preisentwicklung: 🔍
Aktuelle Preisschätzung: 🔒

0-Dayfreischaltenfreischaltenfreischaltenfreischalten
Heutefreischaltenfreischaltenfreischaltenfreischalten

Threat Intelligenceinfoanpassen

Interesse: 🔍
Aktive Akteure: 🔍
Aktive APT Gruppen: 🔍

Gegenmassnahmeninfoanpassen

Empfehlung: Patch
Status: 🔍

0-Day Time: 🔒

Patch: 3f89610f721120ded3ff491cb9cd99d9927c7582

Timelineinfoanpassen

06.12.2021 CVE zugewiesen
06.01.2022 +31 Tage Advisory veröffentlicht
06.01.2022 +0 Tage VulDB Eintrag erstellt
09.01.2022 +3 Tage VulDB letzte Aktualisierung

Quelleninfoanpassen

Advisory: 113
Status: Bestätigt

CVE: CVE-2021-44584 (🔒)

Eintraginfoanpassen

Erstellt: 06.01.2022 16:22
Aktualisierung: 09.01.2022 14:16
Anpassungen: (1) source_cve_nvd_summary
Komplett: 🔍

Kommentare

Bisher keine Kommentare. Sprachen: de + en.

Bitte loggen Sie sich ein, um kommentieren zu können.

Are you interested in using VulDB?

Download the whitepaper to learn more about our service!